Subject: Re: linux-next: Tree for May 21

From: Stephen Rothwell <[email-masked]>
Date: Fri, 23 May 2014 08:06:18 +1000

Hi Michael,

On Thu, 22 May 2014 12:45:05 +0200 Michael Kerrisk <[email-masked]> wrote:
>
> On Wed, May 21, 2014 at 9:50 AM, Stephen Rothwell <[email-masked]> wrote:
> > You should use "git fetch" as mentioned in the FAQ on the wiki
> > (see below).
> 
> There does not seem to be anything in the rest of your message about
> this. Did I miss something?

The wiki went away some time ago and so I removed the other reference
to it, but missed this one.  I will try to revise this message today.
Thanks for noticing - I sometimes wonder if anyone reads my release
notes :-)

-- 
Cheers,
Stephen Rothwell                    [email-masked]